set version to 2.17-core88.